#Leadership #LeadersSlider {
  padding: 0 30px;
  margin: 0;
  margin-top: 50px;
  position: relative;
}
#Leadership #LeadersSlider .slideshow {
  overflow: hidden;
}
#Leadership #LeadersSlider .next,
#Leadership #LeadersSlider .prev {
  position: absolute;
  top: 0;
  bottom: 0;
  background: center 75px no-repeat;
  text-indent: -9999em;
  cursor: pointer;
  width: 30px;
}
#Leadership #LeadersSlider .prev {
  left: 0;
  background-image: url('/resources/Allstate/images/global/buttons/prev.png');
}
#Leadership #LeadersSlider .next {
  right: 0;
  background-image: url('/resources/Allstate/images/global/buttons/next.png');
}
#Leadership #LeadersSlider .Leader {
  min-width: 180px;
  display: inline-block;
  float: left;
  text-align: center;
  outline: none;
}
#Leadership #LeadersSlider .Leader .internal {
  cursor: pointer;
  width: 200px;/*was 180px but due to longer titles increased*/
  height: 315px;
  margin: 0 auto;
}
#Leadership #LeadersSlider .Leader .internal:hover .Leader__image {
  opacity: .8;
}
#Leadership #LeadersSlider .Leader__image {
  border-radius: 100%;
  width: 180px;
  height: 180px;
  box-sizing: border-box;
  border: 6px solid rgba(0, 0, 0, 0);
}
#Leadership #LeadersSlider .active .Leader__image {
  border-color: #0096d6;
}
#Leadership #LeadersSlider .Leader__name .Leader__position {
  display: none;
  font-size: 13px;
}
#Leadership #LeadersSlider .Leader__name {
  font-weight: bold;
}
#Leadership #LeadersSlider .Leader__position {
  font-style: italic;
  font-size: 12px;
}
#Leadership .Leader__bio .Leader__name {
  font-weight: normal;
}
#Leadership .Leader__position,
#Leadership .Leader__company {
  color: #666666;
}
.horizontalLine {border-bottom: 1px solid #D9D9D9;margin: 10px 0px 25px;width: 100%;}

@media screen and (min-width: 440px) {
  #Leadership #LeadersSlider .Leader__image {
    border-width: 8px;
  }
  #Leadership #LeadersSlider .Leader__name .Leader__position {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .LayoutBodySingleRail {
    max-width: 708px;
    margin-left: 40px;
  }
}
